chocobusi - Bug #336
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Popup xac nhan hoan thanh review giao dién hién thi khac DS

08/22/2024 02:53 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history

3. Click cac button 00000000

4. Ki€ém tra popup xac nhan hoan thanh review

0 Két qua hién tai:
3. Giao dién hién thj khac DS

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS

History

#1 - 08/22/2024 11:53 AM - Nguyén Tra
- File 99.png added

#2 - 08/22/2024 06:41 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/22/2024 07:51 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 03:59 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files
99.png 262 KB 08/22/2024 Nguyén Tra
